function Main()

	系统:提示("<白>  只卖最好装备!")
	系统:选择("购买装备@买装备","离开@exit")


end



function 买装备()

	系统:提示("<白>  欢迎选购!")
	系统:选择("返回@返回选单","离开@exit")
	系统:打开商店("水果刀",  "精致菜刀",  "夏日羽衣","精铁战铠")


	
end



function 返回选单()

	Main()	
	系统:关闭商店()

end






--------------------------------------------
Main()